
Redmine - Patch #31015

Bulgarian translation

2019-03-12 13:58 - Ivan Cenov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Bulgarian translation patch. Translated:

setting_mail_handler_preferred_body_part

setting_show_status_changes_in_mail_subject

label_tomorrow

label_next_week

label_next_month

text_role_no_workflow

text_status_no_workflow

Associated revisions

Revision 18001 - 2019-03-21 12:17 - Go MAEDA

Bulgarian translation update (#31015).

Patch by Ivan Cenov.

History

#1 - 2019-03-21 12:17 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for the translation.

Files

bg.yml.patch 3.89 KB 2019-03-12 Ivan Cenov
